### Property

# Gtk Entry:im-module

#### Declaration

    property im-module: utf8 [ read, write ]

#### Description [src]

Which IM (input method) module should be used for this entry.

See `GtkIMContext`.

Setting this to a non-`NULL` value overrides the system-wide IM module setting. See the GtkSettings `GtkSettings:gtk-im-module` property.

Type:`gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no